This project contains 1 outdated main dependency.

Crate spki

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 der^0.40.6.0out of date